<!DOCTYPE html>
<html>
<head>
    <title>Division de l'achat</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" href="/">Achat</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/note_resto">Note restaurant</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        <h1 class="text-center my-4">Division de l'achat</h1>
        <form action="/" method="post">
            <div class="form-group">
                <label for="montant">Montant total de l'achat :</label>
                <input type="text" id="montant" name="montant" min="0" class="form-control" required>
            </div>
            
            <div class="form-group">
                <label for="participants">Nombre de participants :</label>
                <input type="number" id="participants" name="participants" min="0" class="form-control" required>
            </div>
            
            <input type="submit" value="Diviser" class="btn btn-dark">
        </form>
        {% if resultat %}
            <h2 class="text-center my-4">Résultat de la division :</h2>
            <p class="text-center">Montant par participant : {{ resultat }}</p>
        {% endif %}
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>